Skip to main content

Create Overlay

POST 

/v1/product/:product_id/overlay

Create a new overlay

Request

Path Parameters

    product_id uuidrequired

    The product ID

Body

required

    name Name (string)

    Name of the overlay

    description Description (string)

    Description of the overlay

    overlay_id uuid

    Unique identifier for the overlay

Responses

Successful Response

Schema

    last_modified_account_id uuid

    Account ID of the user who last modified the resource

    last_modified_timestamp date-time

    Timestamp of when the resource was last modified

    created_timestamp date-time

    Timestamp of when this resource was created

    name Name (string)

    Name of the overlay

    description Description (string)

    Description of the overlay

    overlay_id uuidrequired

    Unique identifier for the overlay

Loading...